Subject: Re: [BULK] Re: "transmit timed out" on FCC in MPC8260 => bug corrected

From: Siju Viswanath K E <[email-masked]>
Date: 27 Mar 2006 10:01:20 +0530

Thanks for the patch.. I have implemented the changes but since it is
not very frequent in my case, I dont know whether it works for me yet.

regards,
siju
On Fri, 2006-03-24 at 17:14, hubert.loewenguth wrote:
> Hi to the community.
> 
> I'm the man who has posted numerous questions about this problem of
> fcc_enet timeout in ppc8260.
> I just want to say that the 2.6 kernel doesn't solve the problem if
> you have it on your board (I tried it,  normally I have a 2.4-20 linux
> too).
> I have search for this bug during a long time, and fortunatly, I 'm
> happy to say you that finally, it is corrected since few days. 
> Special thanks to "Hunter, David" for having take in consideration my
> problem, and proposing me some way of invastigations in this thread:
> 
> http://ozlabs.org/pipermail/linuxppc-embedded/2006-January/021842.html
> 
> In fact the solution comes from the new "MPC8260 PowerQUICC II Family
> Reference Manual"   fresescale has delivered 01/19/2006.
> http://www.freescale.com/files/product/doc/MPC8260UM.pdf